Package: ruby-jekyll-paginate-v2 / 1.9.4-2

Metadata

Package Version Patches format
ruby-jekyll-paginate-v2 1.9.4-2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
fix_tests.patch | (download)

spec/spec_helper.rb | 18 9 + 9 - 0 !
1 file changed, 9 insertions(+), 9 deletions(-)

 don't use relative requires.
  require_relative won't work with autopkgtest.